/*************************************************
 *************************************************
Techgrind Sign Up Form Style Sheet
**************************************************
*************************************************/


/*************************************************
	GENERAL STYLES
**************************************************/
 @font-face {
        font-family: 'CircularStd';
	    src: url('../font/CircularStd-Book.otf') format("opentype");
	}

 body {
 	font-size: 16px;
 	font-family: 'CircularStd';
 	background-color: #71278B;
 	background-image: url(../img/circle-pattern-bg.svg);

 }

 #formbody{
 	background-color: #FFFFFF;
 	padding: 4%;
 }

 .intro {
 	font-weight: bolder;
 	padding: 2%;
 }

 /*************************************************
	Logo 
**************************************************/

#mainlogo {
	margin: 0 auto;
}

#byline {
	width: 188px;
}

/*************************************************
	FORM INPUTS
**************************************************/
 
.input_box {
	border: 1.5px solid rgba(106, 105, 228, 0.2);
	box-sizing: border-box;
	border-radius: 4px;
	padding: 1% 2%;

}

label {
	display: block;
}

input {
	border: none;
}

select {
	border: none;
}

textarea {
	border: 1.5px solid rgba(106, 105, 228, 0.2);
	box-sizing: border-box;
	border-radius: 4px;
	padding: 1% 2%;
	width: 90%;
}

.send {
	background: #71278B;
	border-radius: 4px;
	width: 353px;
	height: 50px;
	color: #ffffff;
}